Last Comment Bug 339079 - Fix strict JS errors with select and select1
: Fix strict JS errors with select and select1
Status: RESOLVED FIXED
: fixed1.8.0.5, fixed1.8.1
Product: Core
Classification: Components
Component: XForms (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Allan Beaufour
: Stephen Pride
Mentors:
http://www.w3.org/TR/xforms/
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 03:18 PDT by Allan Beaufour
Modified: 2006-06-06 07:06 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch (3.28 KB, patch)
2006-05-24 03:19 PDT, Allan Beaufour
bugs: review+
doronr: review+
Details | Diff | Review

Description Allan Beaufour 2006-05-24 03:18:03 PDT
we have a couple of complaints about functions not always returning values
Comment 1 Allan Beaufour 2006-05-24 03:19:10 PDT
Created attachment 223162 [details] [diff] [review]
Patch
Comment 2 Allan Beaufour 2006-05-25 00:45:58 PDT
Fixed on trunk

Note You need to log in before you can comment on or make changes to this bug.